ASUS SmartDoctor

Overview

ASUS SmartDoctor is a powerful utility designed for three major goals. Overclocking, monitoring and cooling.

The overclocking function allows you to manually adjust both core and memory clocks to boost your graphics card performance. SmartDoctor also provides the HyperDrive technology to dynamically change the core clock.

The ASUS SmartDoctor monitors the temperature, voltage and fan speed to ensure the graphics card's optimum performance. It alerts you if any abnormal event is detected.

Another function by SmartDoctor is GPU cooling. SmartDoctor supports manual fan speed control , SmartCooling technology that automatically cools down the graphic chip by accelerating the fan speed and decreasing the core clock and Auto Fan Control that automatically adjust fan speed by adjusting core clock.

Some functions mentioned in this manual is only available when ASUS enhanced driver is installed. When you do not install ASUS enhanced driver, SmartDoctor will prompt a warning message after starting SmartDoctor.

Smart Doctor warning message when system does not install ASUS enhanced driver

Smart Doctor main page For ASUS AGP Card

Smart Doctor main page For ASUS PCIE Card

NOTE: For graphics card models without a monitor IC, ASUS SmartDoctor provides only the overclocking function.

System Requirements

Operating System | Windows 2000/XP
Minimum Hard Disk Space | 20MB
Hardware | ASUS ATI Series Graphics Cards ASUS NVIDIA Series Graphics Cards
Software | ASUS enhanced driver Warning: Some functions mentioned in this manual is only available when ASUS enhanced driver is installed.

ASUS SmartDoctor does not support ATI RADEON LE and SE graphics cards.
ASUS SmartDoctor provides only the overclocking feature if your graphics card does not have a monitor IC installed.

Features

Monitors graphic chip temperature, fan speed and voltage.
Notifies user about irregular hardware events, such as temperature overheat, fan malfunction, and out-of-safe-range voltage.
Smartly cools down the graphic chip when the graphics chip temperature is over the threshold temperature.
Automatically adjusts the fan speed according to the GPU temperature.
Allows adjustment of monitor values to fit the system requirement.
Allows manual adjustment of GPU core and memory clock.

Terminology

Overheat Protection

Overheat protection is an emergency mechanism that protect your graphics cards whenever an overheat or fan malfunction is detected. Also, ASUS SmartDoctor smartly cools down the graphic chip by decreasing the core clock to prevent further temperature increase.

SmartCooling

SmartCooling automatically adjusts the fan speed according to the GPU temperature. With this feature, you can define the SmartDoctor temperature threshold. With the Smart cooling enabled, the fan will not always run at full speed thus greatly reducing fan noise and extending its lifetime.

HyperDrive

ASUS SmartDoctor allows you to set the GPU and memory clocks manually. With the HyperDrive function enabled, ASUS SmartDoctor takes over the overclocking job. It will fine tune the GPU clock according to the HyperDrive mode. For example, when 3D mode is set, ASUS SmartDoctor will automatically increase the GPU clock when running 3D graphics for better performance.

NOTE: For some models do not support HyperDrive.

ASUS enhanced driver

The ASUS enhanced driver is for better 2D/3D graphics performance. It also provides some features necessary for various ASUS utilities, including SmartDoctor, GameFace and OSD(On Screen Display). Refer to your manual for details.

GPU

A graphics processing unit (GPU) is a microprocessor that has been designed for processing 3D graphics. The processor is capable of handling millions of math-intensive processes per second. The GPU is the heart of modern graphics cards, relieving the CPU much of the graphics processing load.

VCC

The supply voltage on a graphics card from AGP or PCIE bus. The standard voltage value should be around 3.3V.

VCore

The supply voltage for the GPU on a graphics card. The standard VCore voltage value is slightly different from model to model.

FBVDDQ

The working voltage of the memory on a graphics card. The standard FBVDDQ voltage value is memory-dependent.

NOTE: For some models do not monitor FBVDDQ value, ASUS SmartDoctor will disable the FBVDDQ item on the voltage page

AGPVDDQ

The working voltage of the AGP bus on the motherboard. The standard VDDQ voltage value depends on the AGP speed running on your system.

NOTE: For some models do not monitor AGPVDDQ value, ASUS SmartDoctor will disable the AGPVDDQ item on the voltage page. ex: V9520 Video Suite and V9560 Video Suite

PCIE 12V

The working voltage of the PCIE bus on the motherboard. The standard voltage value should be around 12V.

NOTE: For some models do not monitor PCIE 12V value, ASUS SmartDoctor will disable the PCIE 12V item on the voltage page. ex EN5900


Settings

You can set the preferences for ASUS SmartDoctor and HyperDrive mode in the setting page.

Monitor Settings

Monitor polling time interval

ASUS SmartDoctor constantly monitor the hardware status of your graphics card. You can change the polling time by selecting the list from Monitor polling time interval. For example, if you set the monitor polling time interval to 5 seconds, SmartDoctor will detect the monitor values for every 5 seconds.

Enable Overheat Protection

When enabled, ASUS SmartDoctor automatically decreases your GPU clock whenever an abnormal event is detected to prevent further GPU temperature increase.

Click on the box to enable or disable overheat protection feature.

Disable Warning when running 3D games

Warning prompts can be annoying when you are playing 3D games. SmartDoctor provides an option to Disable warning when running 3D games. When enabled, ASUS SmartDoctor will not prompt a warning until you exit playing 3D games.

Click on the box to enable or disable Disable warning when running 3D games feature.

The Disable warning when running 3D games option is only available when the ASUS enhanced driver is installed in your system.

Minimize SmartDoctor after running 3D games

SmartDoctor provides an option to Minimize SmartDoctor after running 3D games. When enabled, ASUS SmartDoctor will minimize after you playing 3D games.

Click on the box to enable or disable Minimize SmartDoctor after running 3D games feature. SmartDoctor sets this option default value is enable.

The Minimize SmartDoctor after running 3D games option is only available when the ASUS enhanced driver is installed in your system.

Minimize SmartDoctor at next reboot

SmartDoctor provides an option to Minimize SmartDoctor at next reboot. When enabled, ASUS SmartDoctor will minimize after next reboot.

Click on the box to enable or disable Minimize SmartDoctor at next reboot feature.


Monitors

Monitor

ASUS SmartDoctor monitors your graphics card hardware status on every time interval you define in the Settings page. It is recommended to define the safe ranges of the voltages, temperatures and fan speed in this page for abnormal events warning.

Monitor page For ASUS AGP Card

Monitor page For ASUS PCIE Card

Voltage Alarm Settings

You can drag the Voltage Error Bound slider to define the threshold for the monitored voltages. For example, if you set the error bound to 15%, SmartDoctor will set the safe range of AGPVDDQ from 1.28(1.5 - 0.22) to 1.72(1.5 + 0.22). When SmartDoctor detects the AGPVDDQ value is above 1.72 or below 1.28, it prompts an abnormal event message.

Temperature Alarm Settings

You can define the safe range of the GPU and Video memory temperature in this section.

Fan Alarm Settings

You can define the safe range of fan speed in this section.


Overclocking

The ASUS SmartDoctor overclocking function allows you to adjust the working clock of the graphic engine and video memory. You can also manually adjust the memory clock for better graphics performance. The overclocking function is not available in the A9200SE/LE and A9600SE graphics card models.

Warning

ASUS do not provide any warranty or support for any damage caused by this utility. Do not use this feature if you are not well acquainted with your graphics card.

Overclocking Procedure

You can overclock the GPU and memory clock by dragging the engine or memory slider in the main dialog of SmartDoctor by the following steps.

1. Left click and hold then move the slider to desired clock value.
2. Click Set/Test button to set and test memory clock.

3. SmartDoctor prompts a message if the desired clock exceeds the default value. Click OK.

4. A 2D test program is launched to test the clock settings. The settings will be saved only if it passes the testing.

Right click form the main dialog box and check Use clock settings after reboot to set current GPU and memory clock settings next time you reboot your computer.


HyperDrive

Warning

ASUS do not provide any warranty or support for the damages caused by this utility. Do not use this feature if you are not well acquainted with your graphics card.

Overview

ASUS HyperDrive is a dynamic overclocking mechanism relative to manual overclocking. In manual overclocking, the GPU and video memory will work at the speed you set. Under some circumstances- however, you may want your graphics card to work at different clock speeds to get the best possible performance. If you enable ASUS HyperDrive, the slider in the main page for manual overclock will be disabled.

ASUS HyperDrive provides three modes for overclocking: 3D mode, CPU usage mode and temperature mode.

NOTE: This page just only shows in version 4.54 and above.

3D mode

In 3D mode, ASUS SmartDoctor automatically sets the GPU clock to the highest possible value for your graphics card when you are playing 3D games. This feature increases the core speed of your graphics card for better 3D performance. SmartDoctor will restore the GPU clock to its default value when you return from 3D games.

NOTE: 3D mode is only available when the ASUS enhanced driver is installed.

CPU usage mode

Another criterion used for adjusting GPU clock is CPU loading. Since CPU loading is an indicator of how much GPU power the system will need to complete current task, SmartDoctor will increase your GPU clock when your CPU is busy and decrease it when your CPU is idle. The heavier the CPU loading, the higher the GPU clock will be. The CPU usage mode enhances the graphics card performance at the same time saving GPU power to extend your GPU life.

Temperature mode

In temperature mode, ASUS SmartDoctor automatically adjusts the GPU clock according to it's temperature. The higher the GPU temperature, the lower the GPU clock will be, and vice versa.

With the ASUS SmartCooling feature, the four temperature boundaries in the Fan Control page also defines the SmartDoctor thresholds for the GPU clock. The temperature mode is relatively conservative compared with the previous two modes because it speeds up your GPU clock only when the temperature is under the medium temperature boundary. The lower the temperature, the better performance you can have in this mode.

Manual Overclocking rate for HyperDrive

You also can set the engine Overclocking rate for HyperDrive by yourself. Just only by the following setps:

Note : ASUS do not provide any warranty or support for the damages caused by this feature.

1. Click on the box "Enable Manual HyperDrive Clock Rate", then SmartDoctor prompts "Manual OverClcoking Rate for HyperDrive" warning message.

2. click OK button on the warning message.

3. Click the adjust range form "Manual HyperDrive Clock Rate" to obtain desired clock value.

4. Click OK button.

If you disable "enable Manual HyperDrive Clock Rate" box, the the engine Overclocking rate for HyperDrive is set the default value.

Note : The default value for each ASUS graphics cards is different.


Fan Control

SmartDoctor offers three ways for fan control : manual control, SmartCooling and Auto Fan Control.

NOTE: Fan control needs a special circuit to control fan speed. Only newer models (from V9180 series) support this feature. The fan control page is only available for these new models; otherwise SmartDoctor will hide the fan control page.

Manual mode

In manual mode, you can set the fan speed at a fix rate. The fan power level slider indicates the percentage of fan power. Setting the power level to 100% means that the fan will run at full speed, while 0% will stop the fan.


SmartCooling

Overview

SmartCooling is an innovative technology that dynamically changes the fan speed according to the GPU temperature. When you enable SmartCooling, you have to define the temperature boundaries for SmartCooling to adjust fan speed according to your settings. Take the following settings for example,

There are five fan speed levels and four temperature boundaries. The temperature boundaries define the threshold for the ASUS SmartDoctor to change the fan speed. When the GPU temperature goes beyond 40 degrees Celsius, ASUS SmartCooling will cool down the GPU at full speed (Fastest level). When the temperature falls between 40 and 35 degrees Celsius, the fan speed will be set at fast level.

Click the default button to restore default temperature boundary settings.


Auto Fan Control

Overview

Auto Fan Control is the technology like SmartCooling that dynamically changes the fan speed. But Auto Fan Control is according to the GPU Clock. When you enable Auto Fan Control, the fan speed will adjust itself automatically to GPU Clock.

Here,there are three fan speed levels(medium, fast and fastest), the operating mode like this picture. The default value of the fan speed is set to medium. The value would not be changed until the GPU speed up to fast and the last change would happen when GPU speed approaching to fastest. For protecting GPU, the fan speed will be Fastest when playing 3D games*until you exit playing 3D games. This mechanism protects the GPU and avoids changing fan speed too often.

(*)Note: This feature is only available when the ASUS enhanced driver is installed.


Abnormal Events

Abnormal Events

There are three type of abnormal events : unstable voltages, temperature overheat, and fan malfunction.When ASUS SmartDoctor detects an abnormal event, it will prompt a warning message on the upper-left side of the dialog box.

If you want ASUS SmartDoctor to inform you of abnormal events, enable the alarm settings in the monitor page. Refer to the monitor page for more information.

You can check the Enable Overheat protection or Disable Warning When Running 3D games in the setting page to facilitate abnormal event notification.


ASUS Technical Support
ASUSTeK COMPUTER INC. (Asia-Pacific)
Address: 15 Li-Te Road, Peitou, Taipei, Taiwan 112
Telephone: +886-2-2894-3447
Technical Support
MB/Component (Tel): +886-2-2890-7121 (English)
Notebook (Tel): +886-2-2890-7122 (English)
Desktop/Server (Tel): +886-2-2890-7123 (English)
Networking (Tel): +886-2-2890-7902 (English)
Support Fax: +886-2-2890-7698
Web Site: www.asus.com.tw
FTP: ftp.asus.com.tw/pub/ASUS
ASUS COMPUTER INTERNATIONAL (America)
Address: 44370 Nobel Drive, Fremont, CA 94538, USA
E-mail: tmd1@asus.com
Technical Support
General Support: +1-502-995-0883
Notebook Support: +1-510-739-3777
Support Fax: +1-502-933-8713
Support E-mail: tmd@asus.com
Web Site: www.asus.com
ASUS COMPUTER GmbH (Germany & Austria)
Address: Harkort Str. 25, D-40880 Ratingen, Germany
Telephone: +49-2102-95990
Fax: +49-2102-959911
Online contact: www.asuscom.de/sales

Technical Support

Support Telephone: +49-2102-95990
Support Fax: +49-2102-959911
Online support: www.asuscom.de/support
Web Site: www.asuscom.de/news
ASUS Holland B.V. (Netherlands)
Technical Support
Notebook Hotline: +31-(0)591-668190
Fax: +31-(0)591-666853
E-mail: notebook@asustek.nl (Notebook only)
E-mail: motherboard@asustek.nl (Motherboard only)
E-mail: vga@asustek.nl (VGA only)
Web Site: www.asus.com.tw
FTP: ftp.asus.com.tw/pub/ASUS
ASUS COMPUTER (China)
General Support: 8008206655
Support Fax: 86-21-54420088
Online contact: http://vip.asus.com/eservice/techserv.aspx?SLanguage=en-us